PHP K�sikirja
Edellinen |  | Seuraava

# exif_tagname

(PHP 4 >= 4.2.0, PHP 5)

exif_tagname -- Get the header name for an index

## Description

string exif_tagname ( string index )

Varoitus
T�m� on toistaiseksi dokumentoimaton funktio; ainoastaan parametrilistaus on saatavilla.

## Parameters

index

  The image index

## Return values

Returns the header name, or `FALSE` if index is undefined.

## See Also

exif_imagetype()

Edellinen | Alkuun | Seuraava
exif_read_data | Ylös | exif_thumbnail